﻿body {
}

html,
body,
button,
input,
select,
textarea {
    font-family: "PingFang SC", "Microsoft YaHei", "Helvetica Neue", sans-serif
}

.lump {
    width: 350px;
    margin: 0 auto;
    margin-top: 200px;
    padding-bottom: 20px;
    border: 1px solid #ccc8c8;
    border-radius: 20px;
}

    .lump input {
        outline: none;
    }

.divCenter {
    padding: 30px 25px 10px 25px;
    background: #fff;
    border-radius: 30px 30px 0 0;
}

    .divCenter .item {
        overflow: hidden;
        margin-bottom: 15px;
    }

        .divCenter .item .lbl {
            height: 40px;
            padding: 0 14px;
            border: 1px solid #999;
            border-radius: 20px;
        }

            .divCenter .item .lbl:hover {
                border: 1px solid #2577E3;
                /*box-shadow: inset 0 2px 2px rgba(0, 0, 0, 0.075), 0 0 8px rgba(1, 184, 185, 0.6);*/
            }

            .divCenter .item .lbl .img_action {
                float: left;
                margin-top: 12px;
            }

            .divCenter .item .lbl .img_action_right {
                float: right;
                margin-top: 12px;
                cursor: pointer;
            }

    .divCenter > .item > .lbl > input {
        width: 180px;
        border: none;
        margin: 12px 0px 12px 15px;
        position: absolute;
        -ms-line-height: 35px;
    }

.divBtn {
    margin: auto;
    margin: 20px 25px -10px 25px;
    padding-bottom: 20px;
}

    .divBtn input {
        width: 100%;
        height: 40px;
        border: 0px;
        border-radius: 20px;
        background: #405be1;
        color: white;
        font-size: 18px;
        font-weight: 700;
        cursor: pointer;
    }

        .divBtn input:hover {
            background: #0026ff;
        }

.Top_div {
    background: #ababab;
    border-radius: 20px;
    padding: 15px;
    margin: 20px 0px 50px 0px;
    line-height: 27px;
    font-size: 18px;
    height: 200px;
    /*width:100%;*/
    /*max-width:1635px;*/
    background-image: linear-gradient(to right, #73BBFF, #3F85FF);
}

.label_green {
    color: #fff;
    background-color: #37b947;
    border: 1px solid #37b947;
    border-radius: 50%;
    padding: 2px 2px;
}

.label_blue {
    color: #fff;
    background-color: #1677FF;
    border: 1px solid #1677FF;
    border-radius: 50%;
    padding: 2px 2px;
}

.label_green {
    color: #fff;
    background-color: #37b947;
    border: 1px solid #37b947;
    border-radius: 50%;
    padding: 2px 2px;
}

.label_purple {
    color: #fff;
    background-color: #a863de;
    border: 1px solid #a863de;
    border-radius: 50%;
    padding: 2px 2px;
}

#lbalerz {
    color: #f00;
    cursor: pointer;
    font-size: 14px;
}

    #lbalerz:hover {
        color: #ef3232;
        cursor: pointer;
        font-size: 14px;
    }

#updatepass {
    color: #3F85FF;
    cursor: pointer;
    font-size: 14px;
    background-color: #fff;
}

#recharge {
    color: #3F85FF;
    cursor: pointer;
    font-size: 14px;
    background-color: #fff;
}
/*上传*/
#businessdiv {
    background-color: #2C2E40;
    border-radius: 10px;
    height: 465px;
    float: left;
    margin-top: 10px;
    margin-left: 35px;
    min-width: 485px;
}

.buttonlable {
    float: left;
    width: 150px;
    padding-top: 180px;
}

#businesstest, #zcardtest, #fcardtest {
    margin-left: 20px;
    color: #6C5538;
    width: 90px;
    font-weight: 900;
    height: 34px;
}

#business {
    height: 410px;
    width: 280px;
    padding-top: 20px;
}

.registerlabel {
    float: left;
    display: block;
    padding: 8px 0px 10px 27px;
    width: 80px;
    font-weight: 400;
    line-height: 20px;
    color: #FFFFFF;
    font-size: 17px;
    text-align: center;
}

#sfzdiv {
    display: flex;
    float: none;
    margin: 0;
    padding: 1px 0px 14px 45px;
}

#zcard, #fcard {
    height: 200px;
    padding-top: 7px;
    width: 330px;
}

#zcarddiv, #fcarddiv {
    width: 580px;
    min-width: 580px;
    height: 230px;
    background-color: #2C2E40;
    border-radius: 10px;
}

.cardlable {
    padding-top: 65px;
    padding-left: 20px;
    float: left;
    width: 175px;
}

#bottondiv {
    background-color: #FBFAFF;
    padding: 20px 0px 20px 389px;
}

#divFooter {
    width: 100%;
    min-width: 1200px;
    color: #000;
    min-height: 90px;
    overflow: hidden;
    padding: 140px 0;
}

.order_fieldset {
    border: 1px solid #6067DF;
    border-radius: 5px;
    margin-top: 20px;
    color: #666;
}

.legend {
    margin-left: -9px;
    margin-top: 10px;
    padding: 5px 33px;
    font-size: 20px;
    font-weight: 300;
    background-color: #6067DF;
    border-radius: 5px;
    position: relative;
    top: -10px;
    color: #fff;
}

.icon {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background: rgba(255, 255, 255, 0.3);
    margin: 70px 10px;
    float: left;
}

.icons {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background: rgb(8 154 10);
    margin: 3px 5px 5px 5px;
    float: left;
}

.toplabel {
    margin: 20px 5px;
    padding-top: 50px;
    font-size: 16px;
    width: 18%;
    height: 100px;
    float: left;
    color: #fff;
    border-right: 1px solid #fff;
}

.float_left {
    float: left;
    margin-top: 20px;
    text-align: center;
    width: 13%;
    height: 50px;
    color: #fff;
    font-size: 10px;
    border-right: 1px solid #fff;
}

.nofloat_left {
    float: left;
    margin-top: 20px;
    text-align: center;
    width: 15%;
    height: 50px;
    color: #fff;
    font-size: 10px;
}

.right_left {
    float: right;
    position: relative;
    width: 0px;
    left: -120px;
}

.Top_div_withd {
    background: #ababab;
    border-radius: 20px;
    padding: 15px;
    margin: 20px 0px 50px 0px;
    line-height: 27px;
    font-size: 18px;
    height: 90px;
    background-image: linear-gradient(to right, #73BBFF, #3F85FF);
}

.icon_withd {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background: rgba(255, 255, 255, 0.3);
    margin: 25px 10px;
    float: left;
}

.toplabel_withd {
    margin: 20px 5px;
    font-size: 16px;
    width: 18%;
    height: 50px;
    float: left;
    color: #fff;
    border-right: 1px solid #fff;
}

.imgbank {
    margin-top: 10px;
    width: 205px;
    height: 45px;
}

.div_img_bank {
    width: 280px;
    height: 60px;
    border-radius: 8px;
    background-color: #fff;
    margin: auto;
    margin-top: 15px;
}

.recharge_withd_box {
    float: left;
    width: 320px;
    height: 180px;
    background-color: #fff;
    text-align: center;
    cursor: pointer;
    margin: 10px 20px 20px 0px;
    border: 1px solid #6067DF;
    border-image: initial;
    border-radius: 8px;
    color: #6067DF;
}

.money_div {
    float: left;
    border-radius: 8px;
    border: 1px solid #6067DF;
    color: #6067DF;
    width: 220px;
    height: 40px;
    text-align: center;
    font-size: 18px;
    margin: 5px;
    padding-top: 10px;
}

.money_lable {
    font-size: 22px;
}

.click {
    background-color: #6067DF;
    color: #fff;
}

.layui-tab-close {
    position: relative;
    display: inline-block;
    width: 18px;
    height: 18px;
    line-height: 20px;
    margin-left: 8px;
    top: 1px;
    text-align: center;
    font-size: 14px;
    color: #c2c2c2;
    transition: all .2s;
    -webkit-transition: all .2s;
    cursor: pointer;
}

.labelclose {
    position: relative;
    float: left;
    display: block;
    padding: 3px 9px;
    margin-top: 5px;
    border: solid 1px #bfadad;
    background-color: #f0f9eb;
    border-color: #e1f3d8;
    color: #67c23a;
    margin-right: 10px;
}
